What latest firmware do u use for ms7 works ?

Discussion in 'R4 DS' started by wii_go, Jul 14, 2008.

Jul 14, 2008
  1. wii_go
    OP

    Newcomer wii_go Member

    Joined:
    Jul 14, 2008
    Messages:
    31
    Location:
    Paris FRANCE
    Country:
    France
    I'm actually on 1.18 patched (!!) but some roms don't works, i know it's because it's probably not the actualized firmware but after apply the translation patch to the japan metal slug 7, i find to search the eventually new 1.19 firmware for the R4 DS and i see the ms7 works for other people so... what i'm wrong ???
    Thx to all the gbatemp users & posters.
     
  2. JPdensetsu

    Member JPdensetsu GBAtemp Addict

    Joined:
    Feb 2, 2008
    Messages:
    2,204
    Location:
    Taipei
    Country:
    Taiwan
    v1.19 is never released for R4 use yasu's custom firmware [​IMG]
     
  3. Ferrariman

    Member Ferrariman Hip-Flop and cRap

    Joined:
    Dec 9, 2007
    Messages:
    3,357
    Location:
    Canader.
    Country:
    Canada
    Yasus firmware does not work with R$
     
  4. Tanas

    Member Tanas GBAtemp Addict

    Joined:
    Aug 19, 2006
    Messages:
    2,258
    Country:
    United Kingdom
    The hacked version does.
     
  5. nicky041192

    Member nicky041192 GBAtemp Maniac

    Joined:
    Mar 9, 2008
    Messages:
    1,433
    Location:
    UK
    Country:
    United Kingdom
    where can i get the 'hacked' version?
     
  6. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    the game is highly playable without an english patch, very little is in japanese to begin with. why bother with hacked firmware files for that 1 game?

    -another world
     
  7. wii_go
    OP

    Newcomer wii_go Member

    Joined:
    Jul 14, 2008
    Messages:
    31
    Location:
    Paris FRANCE
    Country:
    France
    thx to all of you guys
     
  8. NatsuMatto

    Member NatsuMatto GBAtemp Regular

    Joined:
    Mar 15, 2008
    Messages:
    144
    Country:
    United States
    I'm running 1.18 on my R4, and MS7 with the english patch/language selector patch works perfectly.
     

Share This Page